Subject: Re: Our visit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 14 Oct 2000 17:00:00 -0700 (PDT)

Mr. Skilling and Mr. Rice,
?
It was my most pleasure to have a chance to see you  
at our recent visit? to Houston.
?
I would appreciate your generosity?in spite of  short
notice. Eric and I enjoyed the meeting very much.
The discussion was fruitful as well as  informative.
?
We spent considerable amount of time to discuss
your investment opportunity with Mr. Patrick  Hickery,
VP of EBS after our meeting and it went very  well.
We will have a follow-up meeting on this coming  Monday
via teleconference.
?
I look forward to establishing a most successful 
strategic alliance and equity relationship with  Enron
in your Japanese business.
?
Without the introduction of my friend, Ronnie  Chan
this could not happen.? If you have a chance to talk  to
him, please send my heartiest regards to him.
?
I very much look forward to seeing you and Dr. Lay at  
the end of this month in Tokyo.
?
Best regards,
?
Sachio Semmoto
?
Chairman & CEO
eAccess